﻿@charset "UTF-8";

/* --------------------------------------------------------------------
	サイドボックス
-------------------------------------------------------------------- */
div.sidebox_ {
	margin: 0 0 17px 0;
}

div#sidebox_cart.sidebox_ {
	background: #F6F6F6;
	border-radius: 2px;
	padding-bottom: 5px;
}

div#sidebox_cart.sidebox_ img[alt="ゲスト購入"] {
	height: auto !important;
}

div.sidebox_ h2 {
	margin: 0;
	line-height: 1.33;
	padding: 12px 0 10px 0;
	font-size: 18px;
	font-weight: 300;
	text-align: center;
	width: 100%;
	background: #606060;
	color: #ffffff;
}

#sidebox_search h2 {
	display: none;
}

div.sidebox_ h2 a {
	color: #ffffff;
}
.event_title_rightmenu_ {
	margin: 0;
	margin-bottom: 5px;
	font-size: 13px;
	padding-top: 8px;
	padding-bottom: 8px;
	font-weight: bold;
	text-align: center;
	width: 100%;
	color: #333;
	padding: 7px 0;
	border-bottom: none !important;
	background: #606060;
	border-radius: 2px;
}

.event_title_rightmenu_ a {
	color: #333;
	font-size: 16px;
	font-weight: bold;
	line-height: 1.3;
	text-align: center;
	cursor: pointer;
	color: #fff;
}


/* --------------------------------------------------------------------
	カテゴリツリー / ジャンルツリー
-------------------------------------------------------------------- */
.pg_genre_ #sidebox_category,
.pg_goods_ #sidebox_genre,
.pg_category_ #sidebox_genre{
	display: none;
}
#sidebox_genre,
#sidebox_category{
	border: 1px solid var(--g-lr-border-color);
	border-radius: 5px;
	border-bottom: none;
}
#sidebox_genre h2,
#sidebox_category h2{
	background-color: #9ccef1;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0 9px;
	font-size: 0.875rem;
	font-weight: bold;
	padding: 17px 10px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#sidebox_genre h2::before,
#sidebox_category h2::before{
	content:'';
	background-image: url('../img/usr/common/folder-black.png');
	background-repeat: no-repeat;
	background-size: contain;
	width: 20px;
	height: 14px;
	display: block;
}
#sidebox_genre .genre_tree_ > li:first-child,
#sidebox_category .category_tree_ > li:first-child{
	border-top: 1px solid var(--g-lr-border-color);
}
#sidebox_genre .genre_tree_ > li.last-radius,
#sidebox_category .category_tree_ > li.last-radius{
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
#sidebox_genre .genre_tree_ > li,
#sidebox_category .category_tree_ > li {
	border-bottom: 1px solid var(--g-lr-border-color);
	background-color: #fff;
}
#sidebox_genre .genre_tree_ > li > .inner_,
#sidebox_category .category_tree_ > li > .inner_{
	display: flex;
	align-items: stretch;
	width: 100%;
	position: relative;
}
#sidebox_genre .genre_tree_ > li:not(.genre_tree1_),
#sidebox_category .category_tree_ > li:not(.category_tree1_) {
	display: none;
}
#sidebox_genre .genre_tree_ > li > .inner_ > :where(a,span.nolink_),
#sidebox_category .category_tree_ > li > .inner_ > :where(a,span.nolink_){
	padding: 10px 40px 10px 20px;
	display: flex;
	align-items: center;
	font-weight: 500;
	flex-grow: 1;
}
#sidebox_genre .genre_tree_ > li[data-has-child="false"] > .inner_ > :where(a,span.nolink_),
#sidebox_category .category_tree_ > li[data-has-child="false"] > .inner_ > :where(a,span.nolink_){
	z-index: 1;
}
#sidebox_genre .genre_tree_ > li [data-tree-toggle],
#sidebox_category .category_tree_ > li [data-tree-toggle]{
	width: 40px;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0;
	position: absolute;
	right: 0;
}
#sidebox_genre .genre_tree_ > li [data-tree-toggle]::after,
#sidebox_category .category_tree_ > li [data-tree-toggle]::after{
	content: '';
	background-repeat: no-repeat;
	display: block;
}
#sidebox_genre .genre_tree_ > li[data-has-child="true"]:not(.minus) [data-tree-toggle]::after,
#sidebox_category .category_tree_ > li[data-has-child="true"]:not(.minus) [data-tree-toggle]::after{
	background-image: url('../img/usr/common/plus-black.png');
	background-size: contain;
	width: 11px;
	height: 12px;
}
#sidebox_genre .genre_tree_ > li[data-has-child="true"].minus [data-tree-toggle]::after,
#sidebox_category .category_tree_ > li[data-has-child="true"].minus [data-tree-toggle]::after{
	background-image: url('../img/usr/common/minus-black.png');
	background-size: contain;
	width: 11px;
	height: 2px;
}
#sidebox_genre .genre_tree_ > li[data-has-child="false"]:has(a) [data-tree-toggle]::after,
#sidebox_category .category_tree_ > li[data-has-child="false"]:has(a) [data-tree-toggle]::after{
	background-image: url('../img/usr/common/arrow-black-right.png');
	background-size: contain;
	width: 7px;
	height: 11px;
}
#sidebox_genre .genre_tree_ > li.open,
#sidebox_category .category_tree_ > li.open{
	background-color: var(--g-theme-color-septenary);
}
#sidebox_genre .genre_tree_ > li.genre_tree1_ > .inner_ > :where(a,span.nolink_),
#sidebox_category .category_tree_ > li.category_tree1_ > .inner_ > :where(a,span.nolink_){
	padding-left: 20px;
}
#sidebox_genre .genre_tree_ > li.genre_tree2_ > .inner_ > :where(a,span.nolink_),
#sidebox_category .category_tree_ > li.category_tree2_ > .inner_ > :where(a,span.nolink_){
	padding-left: 40px;
}
#sidebox_genre .genre_tree_ > li.genre_tree3_ > .inner_ > :where(a,span.nolink_),
#sidebox_category .category_tree_ > li.category_tree3_ > .inner_ > :where(a,span.nolink_){
	padding-left: 60px;
}
#sidebox_genre .genre_tree_ > li.genre_tree4_ > .inner_ > :where(a,span.nolink_),
#sidebox_category .category_tree_ > li.category_tree4_ > .inner_ > :where(a,span.nolink_){
	padding-left: 80px;
}
/* --------------------------------------------------------------------
	サイドボックス　検索ボックス
--------------------------------------------------------------------- */

#sidebox_search input {
	vertical-align: middle;
}

#sidebox_search div.search_ {
	background-color: #ffffff;
}

#sidebox_search dl.search1 {
	position: relative;
	width: 240px;
	background-color: #F6F6F6;
}

#sidebox_search dl.search1 dt {
	margin-right: 36px;
	padding: 0;
}

#sidebox_search dl.search1 dt input {
	width: 100%;
	height: 48px;
	padding: 16px 0 16px 20px;
	font-size: 12px;
	background: none;
	border: none;
	box-sizing: border-box;
	outline: none;
}

#sidebox_search dl.search1 dd {
	position: absolute;
	top: 2px;
	right: 0;
}

#sidebox_search dl.search1 dd button {
	display: block;
	padding: 6px;
	background: none;
	border: none;
}

#sidebox_search dl.search1 dd button span {
	display: block;
	width: 22px;
	height: 22px;
	background: url('../img/usr/go.png') no-repeat scroll 0 0;
	margin-top: 7px;
	margin-right: 9px;
	background-size: contain;
}


#sidebox_search .to_searchdetail {
	padding: 5px 0 0 15px;
	text-align: right;
	font-size: 12px;
}

#sidebox_search .to_searchdetail a {
	color: var(--g-theme-color-secondary);
	position: relative;
}

#sidebox_search .to_searchdetail a::before {
	content: ">";
	color: #333;
}

/* --------------------------------------------------------------------
	サイドボックス　カート
-------------------------------------------------------------------- */
/*
.cart_box_ {
	position: absolute;
	display: none;
	z-index: 9998;
	font-size: 12px;
}

.js_cart_open_ .cart_box_ {
	border: solid 2px var(--g-theme-color-secondary);
	background: #fff;
}

.cart_box_ .cart_title_ {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.3;
	text-align: center;
	cursor: pointer;
	color: #fff;
}


.cart_box_ .cart_title_ a {}

.cart_frame_top_ {
	padding: 7px 0;
	border-bottom: none !important;
	background: #606060;
	border-radius: 2px;
}

.cart_frame_ {
	padding: 4px 8px 0;
}

.cart_frame_bottom_ {
	padding: 0 8px 8px;
}

dl.cart_goods_ {
	padding: 5px;
	border-top: 2px dotted #d7e1f0;
}

dl.cart_goods_ dt {
	text-align: left;
}

dl.cart_goods_ dd {
	font-size: 12px;
	text-align: right;
}

dl.cart_goods_ dd .price_ {
	font-size: 12px;
}

dl.order_cart_goods_ {
	padding: 5px;
}

dl.order_cart_goods_:after {
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
	content: ".";
}

dl.order_cart_goods_ {
	min-height: 1px;
	border-bottom: 1px solid #B9B9B9;
}

* html dl.order_cart_goods_ {
	height: 1px;
}

dl.order_cart_goods_ dt {
	text-align: left;
}

dl.order_cart_goods_ dd {
	font-size: 14px;
	text-align: right;
}

dl.order_cart_goods_ dd.cart_price_ {
	padding-bottom: 5px
}

dl.order_cart_goods_ dd.cart_name_ {
	text-align: left;
}

.order_cart_goods_ dd.cart_name_>a {
	color: #333333;
	font-weight: bold;
}

dl.order_cart_goods_ dd .price_ {
	font-size: 14px;
}

dl.order_cart_goods_ dd .delete_ {
	font-size: 14px;
	color: var(--g-theme-color-secondary);
	text-decoration: none;
}


dl.order_cart_goods_ dd .update_ {
	font-size: 10px;
}

dl.order_cart_goods_ dd.agency_name_ {
	font-size: 10px;
	text-align: left;
	color: #a2339f;
}

dl.cart_total_ {
	padding: 5px 0;
	overflow: hidden;
	font-size: 16px;
}

dl.cart_total_ dt {
	float: left;
	display: inline;
	letter-spacing: 0.5em;
	width: 40%;
	text-align: right;
}

dl.cart_total_ dd {
	float: right;
	display: inline;
	text-align: right;
	padding-right: 30px;
}

.cart_postage_ {
	padding: 5px;
	font-size: 11px;
	border-bottom: 2px dotted #d7e1f0;
}

.cart_to_order_ {
	text-align: center;
}

.cart_to_order_ a img {
	width: 85px;
	height: 30px;
}

.cart_to_order_ a:nth-of-type(1) img {
	margin-right: 6px;
}

.cart_to_order_ a:nth-of-type(3) img {
	width: 180px;
	margin-top: 10px !important;
}

.cart_null_ {
	padding: 5px;
}

dl.cart_dest_ {}

dl.cart_total_de_ {
	padding: 5px;
	padding-bottom: 0;
	overflow: hidden;
	height: 20px;
}

dl.cart_total_de_ dt {
	float: left;
	display: inline;
	letter-spacing: 0.5em;
	width: 40%;
	text-align: right;
}

dl.cart_total_de_ dd {
	float: right;
	display: inline;
	text-align: right;
}

dl.cart_dest_ dd.nickname_ {
	display: block;
	float: none;
}

dl.cart_dest_ dd.nickname_ div {
	margin: 0;
	padding: 4px 0 2px 19px;
	background: #ffffff url(../img/usr/icon_side_cart.png) 2px 7px no-repeat;
	background-size: 14px;
}

.cart_box_ dd.cart_img_ {
	display: inline
}

.cart_box_ dl.cart_null_ dd {
	text-align: center;
}

.cart_frame_.scroll_ {
	height: 350px;
	overflow-y: scroll;
}
*/
/** カート（大） **/
.js_cart_open_ .cart_title_ {
	background: url(../img/usr/js_cart_open_title.png) 727px 0 no-repeat;
	color: #333;
}

.js_cart_open_ .cart_frame_top_ {
	background: #fff;
}

.js_cart_open_ .cart_frame_ {
	background: #fff;
}

.js_cart_open_ .cart_frame_bottom_ {
	background: #fff;
}

.js_cart_open_ dl.cart_dest_ dd.nickname_ div {
	font-size: 13px;
}

.js_cart_open_ dl.order_cart_goods_ dd {
	display: inline;
	float: left;
	font-size: 13px;
}

.js_cart_open_ dl.order_cart_goods_ dd.agency_name_ {
	display: block;
	float: none;
}

.js_cart_open_ dl.order_cart_goods_ dd.cart_price_ {
	float: right;
}

.js_cart_open_ dl.order_cart_goods_ dd.cart_name_,
.js_cart_open_ dl.order_cart_goods_ dd.cart_price_ {
	margin-top: 0.5em;
}

.js_cart_open_ dl.cart_total_ dt {
	width: 80%;
}

.js_cart_open_ dl.cart_total_de_ dt {
	width: 80%;
}

.js_cart_open_ dl.order_cart_goods_ dd .price_ {
	font-size: 14px;
}

.js_cart_open_ dl.order_cart_goods_ dd .delete_ {
	font-size: 12px;
	text-decoration: none;
}

.js_cart_open_ dl.order_cart_goods_ dd .update_ {
	font-size: 12px;
}

.js_cart_open_ dl.cart_null_ dd {
	text-align: left;
	padding-left: 1em;
}



/* --------------------------------------------------------------------
	サイドボックス　代理店
-------------------------------------------------------------------- */

div.sidebox_agency_ {
	margin: 0 0 20px 0;
}

div.sidebox_agency_ select {
	width: 100%;
}

div.sidebox_agency_ h2 {
	margin: 0;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding-top: 10px;
	height: 21px;
	border: 2px solid #af8ad1;
	border-bottom-width: 0;
	background: #af8ad1 url(../img/usr/title_agency_icon.png) 16px 4px no-repeat;
	color: #ffffff;
	line-height: 110%;
}

div.sidebox_agency_ div.sidebox_agency_box_ {
	border: 2px solid #af8ad1;
	border-top-width: 0;
	padding: 3px;
	line-height: 130%;
}

div.sidebox_agency_ div.sidebox_agency_box_in_ {
	padding: 1px;
	background-color: #F6F6F6;
}

div.sidebox_agency_ div.agency_comment_ {
	font-size: 11px;
	padding: 2px;
}


/* --------------------------------------------------------------------
	サイドボックス　カタログ一覧
-------------------------------------------------------------------- */
.catalog_tree_ {
	padding: 0px;
	background-color: transparent;
	border: 1px solid #CBCBCB;
	border-bottom: none;
}

.catalog_tree_ li {
	margin: 1px 2px 0 2px;
	padding: 0;
	border-bottom: 1px solid #CBCBCB;
	box-sizing: border-box;
}

.catalog_tree_ li a,
.catalog_tree_ li span.nolink_ {
	display: block;
	padding: 3px 1px 2px 0;
	background-color: #fff;
	color: #444;
}

.catalog_tree_ li a,
.catalog_tree_ li span.nolink_ {
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: 5px 6px;
	position: relative;
	padding: 16px 0 15px 20px;
}

.catalog_tree_ li a::before {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 0 6px 8px;
	border-color: transparent transparent transparent var(--g-theme-color-secondary);
	position: absolute;
	top: 50%;
	left: 213px;
	margin-top: -6px;
}

.catalog_tree_ li.current_page_ a,
.catalog_tree_ li.current_page_ span.nolink_ {
	font-weight: bold;
	background-repeat: no-repeat;
	background-color: #ffebc4;
	padding-left: 20px;
	background-position: 5px -94px;
}


/**/
/* リンクがない場合 */
.catalog_tree_ li span.nolink_ {
	color: #999;
}

/* --------------------------------------------------------------------
	サイドボックス　履歴
-------------------------------------------------------------------- */
#sidebox_itemhistory {
	padding-bottom: 1px;
	background: #efefef;
}
#sidebox_itemhistory #itemHistoryDetail {
	margin: 0 5px;
	padding-top: 5px;
	background: #fff;
}
#sidebox_stocksupply{
    background-color: transparent;
    border-radius: var(--g-lr-radius);
}
#sidebox_stocksupply .stocksupply_item_wrapper_{
	display: flex;
	flex-direction: column;
	gap: 10px 0;
}
#sidebox_stocksupply .stocksupply_item_.for-notification .stocksupply_item_inner_{
    background-color: #fff;
	border: 1px solid var(--g-lr-border-color);
	border-radius: 5px;
}
#sidebox_stocksupply .stocksupply_title_::before{
    content:'';
    background-image: url('../img/usr/common/bell-white-w48.png');
    background-repeat: no-repeat;
    background-size: contain;
    width: 17px;
    height: 19px;
    display: block;
    margin-right: 10px;
    flex-shrink: 0;
}
#sidebox_stocksupply .stocksupply_more_wrapper{
    padding: 11px 0;
}
#sidebox_stocksupply .stocksupply_more_{
    border: 1px solid var(--g-lr-border-color);
    border-radius: 4px;
    width: 210px;
    padding: 4.4px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin:0 auto;
    font-size: 0.75rem;
    font-weight: 500;
    position: relative;
    gap: 0 7px;
    top: 1px;
}
#sidebox_stocksupply .stocksupply_more_::after{
    content:'';
    background-image: url('../img/usr/common/arrow-black-right.png');
    background-repeat: no-repeat;
    background-size: contain;
    width: 6.74px;
    height: 11px;
	position: relative;
	top: 1.5px;
}
:is(#jscart_replace_,#jscart_replace_replica_){
    background-color: #fff;
}
:is(#jscart_replace_:has(.cart_box_),#jscart_replace_replica_:has(.cart_box_)){
	border-radius: var(--g-lr-menu-radius);
	border: 1px solid var(--g-lr-border-color);
}
#sidebox_cart{
	position: relative;
	height: 100%;
}
#sidebox_cart .order_cart_goods_list_wrapper_{
	max-height: calc(150px * 4);
	overflow-y: scroll;
}
#sidebox_cart:has(.uk-open) #jscart_replace_{
	visibility: hidden;
}
body:has(.pg_goods_) #jscart_replace_{
	display: none;
}
#sidebox_cart .order_cart_total_price_wrapper_{
    display: flex;
    gap: 18px;
    justify-content: center;
    padding-bottom: 7px;
}
#sidebox_cart .order_cart_total_ .value,
#sidebox_cart .order_cart_total_ .title{
    font-size: 1.0625rem;
    font-weight: 500;
    color: var(--g-text-color-primary);
}
#sidebox_cart .order_cart_button_wrapper_{
    display: flex;
    justify-content: center;
    gap: 8px 8px;
    flex-wrap: wrap;
    align-items: stretch;
}
#sidebox_cart .order_cart_button_wrapper_ > *{
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    font-size: 0.8125rem;
    font-weight: 500;
    width: 102px;
    min-height: 28px;
    height: auto;
    border: none;
}
#sidebox_cart .order_cart_button_qty_.js-cart-drop-toggle{
    background-color: #fff;
    border: 1px solid var(--g-lr-border-color);
}
#sidebox_cart .for-null .order_cart_button_qty_.js-cart-drop-toggle{
	display: none;
}
#sidebox_cart .order_cart_goods_list_{
    display: flex;
    flex-direction: column;
    padding: 0 18px;
    background-color: transparent;
}
#sidebox_cart .cart_title_{
    position: relative;
}
#sidebox_cart .cart_title_::before{
    content:'';
    background-image: url('../img/usr/common/cart-white.png');
    background-repeat: no-repeat;
    background-size: contain;
    width: 19px;
    height: 18px;
    display: block;
    margin-right: 8px;
    position: relative;
    top: 1px;
}
#sidebox_cart .order_cart_goods_list_ > li{
    padding: 14px 0 17px;
}
#sidebox_cart .order_cart_total_{
    background-color: transparent;
    padding: 14px 18px 17px;
    border-bottom: 1px solid var(--g-lr-border-color);;
}
#sidebox_cart .cart_null_{
    padding: 14px 10px;
    background-color: transparent;
    text-align: center;
    font-weight: 500;
    font-size: 0.75rem;
}
#sidebox_cart .order_cart_goods_list_ > li{
    border-bottom: 1px solid var(--g-lr-border-color);
}
#sidebox_cart .order_cart_goods_list_ > li:last-child{
    border-bottom:none;
}
#sidebox_cart .order_cart_goods_list_ > li >.order_cart_goods_inner_{
    display: flex;
    gap: 0 10px;
}
#sidebox_cart .order_cart_goods_list_ > li .img_wrapper_{
    flex-shrink: 0;
    width: 70px;
    display: flex;
    flex-direction: column;
    gap: 10px 0;
}
#sidebox_cart .order_cart_goods_list_ > li .img_wrapper_ img{
	object-fit: contain;
    width: 70px;
	height: 70px;
}
#sidebox_cart .order_cart_goods_list_ > li .update_,
#sidebox_cart .order_cart_goods_list_ > li .delete_{
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    font-size: 0.8125rem;
    font-weight: 500;
    height: 27px;
}
#sidebox_cart .order_cart_goods_list_ > li .delete_{
    background-color: #fff;
    border: 1px solid var(--g-lr-border-color);
	width: 70px;
}
#sidebox_cart .order_cart_goods_list_ > li .update_{
    background-color: #eeeeee;
    border: 1px solid #dcdcdc;
}
#sidebox_cart .order_cart_goods_list_ > li .goods_name_{
    font-size: 0.875rem;
    font-weight: 500;
    display: block;
    margin-bottom: 4px;
}
#sidebox_cart .order_cart_goods_list_ > li .name_wrapper_{
    flex-grow: 1;
}
#sidebox_cart .order_cart_goods_list_ > li .name_wrapper_ *{
    font-size: 0.8125rem;
    font-weight: 400;
    line-height: calc(20 / 13);
}
#sidebox_cart .order_cart_goods_list_ > li .name_wrapper_ .goods_name_{
    font-weight: 500;
}
#sidebox_cart .order_cart_goods_list_ .equal_price_wrapper_,
#sidebox_cart .order_cart_goods_list_ > li .name_wrapper_ .cart_price_inner_{
    display: flex;
    gap: 0 4px;
    align-items: center;
}
#sidebox_cart .order_cart_goods_list_ > li .name_wrapper_ .cart_price_inner_{
	justify-content: flex-end;
}
#sidebox_cart .order_cart_goods_list_ > li .name_wrapper_ .cart_price_inner_ > *{
	flex-shrink: 0;
}
#sidebox_cart .order_cart_goods_list_ > li .name_wrapper_ .equal_price_wrapper_{
    width: 100%;
}
#sidebox_cart .order_cart_goods_list_ > li .name_wrapper_ .price_ *,
#sidebox_cart .order_cart_goods_list_ > li .name_wrapper_ .price_{
    font-weight: 500;
}
#jscart_replace_replica_ .x-not-replica-x,
#jscart_replace_ .x-replica-only-x{
    display: none!important;
}
#sidebox_cart #js-replace-replica-target{
	/*position: absolute;
	width: 1px;
	height: 100%;
	visibility: hidden;
	top: 0;
	right: 0;*/
	position: fixed;
	width: 1px;
	height: 100%;
	top: var(--g-header-height);
	right:0;
	visibility: hidden;
}
#jscart_replace_replica_ {
    background-color: #fff;
    width: 430px;
}
#jscart_replace_replica_ .cart_box_{
	padding-bottom: 2px;
}
#jscart_replace_replica_ .js-drop-close-btn{
    background-color: #f2f3f4;
    border: 1px solid #767778;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    padding: 0;
    position: absolute;
    right: 8px;
    top: 50%;
    transform: translateY(-50%);
}
#jscart_replace_replica_ .js-drop-close-btn::before{
    content:'';
    background-image: url('../img/usr/common/times-black.png');
    background-repeat: no-repeat;
    background-size: contain;
    width: 12px;
    height: 14px;
}
#jscart_replace_replica_ .order_cart_total_ .order_cart_total_price_wrapper_.for-total{
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding: 0;
}
#jscart_replace_replica_ .order_cart_total_ .order_cart_total_price_wrapper_.for-total .price_{
    flex-grow: 1;
}
#jscart_replace_replica_ .order_cart_goods_list_ > li .name_wrapper_ .cart_input_wrapper_{
    display: flex;
    flex-direction: column;
}
#jscart_replace_replica_ .order_cart_goods_list_ > li .name_wrapper_ .cart_price_{
    flex-basis:max-content;
}
#jscart_replace_replica_ .order_cart_button_order_{
    width: 102px;
    height: 28px;
    font-size: 0.8125rem;
}
#jscart_replace_replica_ .order_cart_goods_list_ .name_wrapper_{
    display: flex;
    gap: 0 10px;
}
#jscart_replace_replica_ .order_cart_goods_list_ > li .name_wrapper_ .cart_name_{
    flex-grow: 1;
}
#jscart_replace_replica_ .order_cart_goods_list_ > li .name_wrapper_ .spec_item_code{
	max-width: 118px;
}
#jscart_replace_replica_ .order_cart_goods_list_ > li .name_wrapper_ .spec_item_code .value{
	word-break: break-all;
}
#jscart_replace_replica_ .order_cart_goods_list_ > li .cart_button_{
    display: flex;
    gap: 0 8px;
    margin-top: 10px;
    justify-content: flex-end;
}
#jscart_replace_replica_ .order_cart_goods_list_ > li .cart_button_ > *{
    width: 70px;
}
#jscart_replace_replica_ .order_cart_goods_list_ > li .name_wrapper_ .equal_price_wrapper_{
    margin-top: 2px;
}
#jscart_replace_replica_ .order_cart_goods_list_wrapper_{
	max-height: 50svh;
	overflow-y: scroll;
	overscroll-behavior-y: contain;
}